org.apache.xalan.xsltc.compiler.util

## Class ErrorMessages_ru

- java.lang.Object
- - java.util.ResourceBundle
  - - java.util.ListResourceBundle
    - - org.apache.xalan.xsltc.compiler.util.ErrorMessages_ru

    public class ErrorMessages_ru
    extends java.util.ListResourceBundle

Author:
  Morten Jorgensen

### Nested Class Summary

### Nested classes/interfaces inherited from class java.util.ResourceBundle

`java.util.ResourceBundle.Control`

### Constructor Summary

Constructors
Constructor and Description
`ErrorMessages_ru()`

### Method Summary

Methods
`java.lang.Object[][]` `getContents()` Get the lookup table for error messages.

### Methods inherited from class java.util.ListResourceBundle

`getKeys, handleGetObject`

### Methods inherited from class java.util.ResourceBundle

`clearCache, clearCache, containsKey, getBundle, getBundle, getBundle, getBundle, getBundle, getBundle, getLocale, getObject, getString, getStringArray, keySet`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ErrorMessages_ru

    public ErrorMessages_ru()

### Method Detail

#### getContents

    public java.lang.Object[][] getContents()

Get the lookup table for error messages.

Specified by:
  `getContents` in class `java.util.ListResourceBundle`
Returns:
  The message lookup table.